import BaseMessageGhostDemo from './src/main';

BaseMessageGhostDemo.install = function(Vue) {
  Vue.component(BaseMessageGhostDemo.name, BaseMessageGhostDemo);
};

export default BaseMessageGhostDemo;

